<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css">
    <title>Dual Button</title>
</head>
<body>
    <div class="eighth-demo">
        <a  class="button design-8-btn-8" href="#"><i class="fas fa-play spacing"></i>VIEW DEMO</a>
        <span class="gap"></span>
        <a class="button design-8-btn-r" href="#">ORDER NOW</a>
    </div>
</body>
</html>